<!DOCTYPE html>
<html lang="ua">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="shortcut icon" href="./img/sadent-favicon.ico" type="image/x-icon">
  <title>SADENT - Надежная и доступная стоматология </title>
  <meta name="description" content="м. Київ, вул. Січових Стрільців, 32-38 (у минулому - вул. Артема)  ☎  +38 (063) 245-80-77
    Лікування зубів | Реставрація | Зубна чистка | Протезування">
  <meta name="keywords"
    content="стоматология на Артема, Лечение зубов киев, стоматология недорого, хороший стоматолог, стоматология центр, стоматология низкие цены">
  <meta name="robots" content="all">
  <link rel="stylesheet" href="./css/reset.css">
  <link rel="stylesheet" href="./css/styles.css?ver=21.08.22.22.24" />
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,300&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="./css/lity.css">
  <link rel="stylesheet" href="./slider/simple-adaptive-slider.css">
  <script src="./slider/simple-adaptive-slider.js"></script>
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-233472627-1">
  </script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'UA-233472627-1');
  </script>
</head>

<body>

  <!-- Navigation bar -->
  <nav>
    <div class="nav_bar">
      <a href="./index.html"><img src="./img/logo.svg" alt=""></a>
      <span class="nav_referal">
        <a class="nav_items" href="#Services">Послуги та ціни</a>
        <a class="nav_items" href="#Feedback">Відгуки</a>
        <a class="nav_items" href="#contact">Контакти</a>
      </span>
      <a class="nav_phone_icn" href="tel:+380632458077">
        <p class="nav_tel">+38 (063) 245 80 77</p>
        <img src="./img/call ic.svg" alt="">
      </a>
    </div>
  </nav>

  <!-- Header Slider -->
  <header class="itcss">
    <div class="itcss__wrapper animate stop">
      <a href="https://goo.gl/maps/sCZQZc7wwwh1EteaA" target="_blank" class="baner_adress">Пр-т Правди 41-Є</a>
      <div class="itcss__items">
        <div class="itcss__item">
          <!-- Контент 1 слайда -->
          <img class="slide" src="./img/BgBaner3.jpg" alt="">
          <h1>Надійне лікування без зайвих слів!</h1>
        </div>
        <div class="itcss__item">
          <!-- Контент 2 слайда -->
          <img class="slide" src="./img/BgBaner5.jpg" alt="">
          <h1>Cучасне відбіллювання зубів Pearl Smile</h1>
        </div>
      </div>
    </div>
    <!-- Стрелки для перехода к предыдущему и следующему слайду -->
    <!-- <a class="itcss__control itcss__control_prev" href="#" role="button" data-slide="prev"></a> -->
    <!-- <a class="itcss__control itcss__control_next" href="#" role="button" data-slide="next"></a> -->
  </header>

  <main>
    <div class="btn_margin fix_btn">
      <p id="purshBtn_fix" class="btn-grad fix">Записатися на прийом</p>
    </div>

    <!-- Services -->
    <h2 id="Services" class="animate">Наші послуги</h2>

    <div class="services_wrap">

      <div class="services_items animate">
        <img src="./img/1.jpg" alt="">
        <p class="seris_title">Комплексная чистка</p>
        <p class="servis_price">1500 грн</p>
      </div>
      <div class="services_items animate">
        <img src="./img/2.jpg" alt="">
        <p class="seris_title">Реставрація та відновлення</p>
        <p class="servis_price">1200 - 2000 грн</p>
      </div>
      <div class="services_items animate">
        <img src="./img/3.jpg" alt="">
        <p class="seris_title">Лікування карієсу та пломби</p>
        <p class="servis_price">800 - 1500 грн</p>
      </div>
      <div class="services_items animate">
        <img src="./img/4.jpg" alt="">
        <p class="seris_title">Металокерамічна коронка</p>
        <p class="servis_price">3000 грн</p>
      </div>
      <div class="services_items animate">
        <img src="./img/5.jpg" alt="">
        <p class="seris_title">Безметалева коронка</p>
        <p class="servis_price">7000 грн</p>
      </div>
      <div class="services_items animate">
        <img src="./img/6.jpg" alt="">
        <p class="seris_title">Дитяча стоматологія</p>
        <p class="servis_price">500 - 750 грн</p>
      </div>
      <div class="services_items animate">
        <img src="./img/7.jpeg" alt="">
        <p class="seris_title">Набір для домашнього відбілювання зубів</p>
        <p class="servis_price">1100 - 3200 грн</p>
        <div class="sale_info_baner">
          <img src="./img/pearl_smile_logo.svg" alt="">
        </div>
      </div>
    </div>

    <div class="btn_wrap_flex">
      <div class="btn_wrap">
        <span class="btn_margin animate">
          <a href="./asset/Прайс23.pdf" target="_blank" class="btn-grad2">Повний прайс</a>
        </span>

        <span class="btn_margin animate">
          <p id="purshBtn2" class="btn-grad">Записатися на прийом</p>
        </span>

      </div>
    </div>

    <!-- Abaut doctor-->
    <div class="about_wrap">

      <div class="doc_img animate">
        <img src="./img/doctor.jpg" alt="">
      </div>
      <div class="doctor_sez animate">
        <h3>Лікар стоматолог</h3>
        <hr>
        <h4 class="animate">Савостіна Альона Олександрівна</h4>
        <div class="doc_noted animate">
          <p>З кожним роком сучасна медицина, технології, матеріали, техніка і головне - досвід наших лікарів, надають
            прекрасну можливість проводити лікування безболісно та більш єфективно, ніж це було раніше.</p><br>
          <p>За 12 років практичного досвіду можу виділити найголовніші тезиси та поради:</p><br>
          <p style="margin-left: 8px;"> * Лікувати зуби вже не боляче. (привіт 2023 рік)</p>
          <p style="margin-left: 8px;"> * Хочеш дешевше? Проходь регулярні обстеження!</p>
          <p style="margin-left: 8px;"> * Здорова посмішка це запорука впевненості у собі.</p>

          <p class="doc_citata">
            " Чаруйте близьких своєю красою! "
          </p>
        </div>
      </div>

    </div>

    <!-- Sertificats -->
    <div class="sertificats_wrap">
      <p class="sertificate_title animate">Сертифікати та дипломи</p>
      <div class="sertificate_grid galary_sertificate">
        <img class="s6 animate" src="./img/6s.jpg" alt="">
        <img class="s7 animate" src="./img/7s.jpg" alt="">
        <img class="s5 animate" src="./img/5s.jpg" alt="">
        <img class="s4 animate" src="./img/4s.jpg" alt="">
        <img class="s3 animate" src="./img/3s.png" alt="">
        <img class="s2 animate" src="./img/2s.png" alt="">
        <img class="s1 animate" src="./img/1s.jpg" alt="">
      </div>
    </div>

    <!-- Arguments -->
    <div class="arruments_wrap width_conteiner">
      <h2 class="animate">Тільки професійне і якісне лікування</h2>
      <hr>
      <div class="arg_flex">
        <div class="ins_flex animate">
          <img src="./img/1-01.svg" alt="">
          <p class="animate">Сертифіковані матеріали</p>
        </div>
        <div class="ins_flex animate">
          <img src="./img/2-01.svg" alt="">
          <p class="animate">Безболісне лікування</p>
        </div>
        <div class="ins_flex animate">
          <img src="./img/3-01.svg" alt="">
          <p class="animate">Гарантія на послуги від 1 року</p>
        </div>
        <div class="ins_flex animate">
          <img src="./img/4-01.svg" alt="">
          <p class="animate">Супровід і консультації пацієнтів</p>
        </div>
        <div class="ins_flex animate">
          <img src="./img/5-01.svg" alt="">
          <p class="animate">Сучасне обладнання</p>
        </div>
      </div>

    </div>

    <!-- Feedback -->
    <span>
      <div class="blue_line" id="Feedback">
        <p class="sertificate_title animate">Ми турбуємося про своїх паціентів</p>
      </div>

      <div class="about_wrap">
        <div class="video_feedback_wrap">
          <hr>
          <div class="animate">
            <img src="./img/feedback_img2.jpg" alt="" data-lity data-lity-target="https://youtu.be/cP5Ukjfpd3I">
          </div>
          <hr>
          <p class="video_lable">Відео</p>
        </div>
        <div class="rSide">
          <!-- Google rewiews -->
          <div class="google_rewiews">
            <div class="g_head animate">
              <img src="./img/google_rang.svg" alt="">
            </div>
            <!-- Отзив 1 -->
            <div class="rew_wrap animate">
              <div class="rew_data">
                <img class="g_foto" src="./img/cl1.png" alt="">
                <div>
                  <p class="g_rew_title">Крістіна Сафіуліна</p>
                  <img class="g_star" src="./img/5stars_rang.svg" alt="">
                </div>
              </div>
              <div class="rew_text">
                Несколько лет назад с мужем обратились к Алёне по рекомендации друзей. Очень рады, что нашли специалиста
                своего дела. Так как до этого был опыт лечения зубов в другой клинике, которую теперь обходишь десятой
                дорогой.С радостью рекомендую специалиста Алёну! Она очень тонко и аккуратно работает, приятная в
                общении, после ее приема страх перед походом к стоматологу исчез.
              </div>
            </div>

            <!-- Отзив 2 -->
            <div class="rew_wrap animate">
              <div class="rew_data">
                <img class="g_foto" src="./img/cl2.png" alt="">
                <div>
                  <p class="g_rew_title">Юлія Левицька</p>
                  <img class="g_star" src="./img/5stars_rang.svg" alt="">
                </div>
              </div>
              <div class="rew_text">
                Пришла по рекомендации к доктору Алёне. Осталась довольна, составила план лечения, за пару сеансов все
                сделали. Рекомендую.
              </div>
            </div>

            <!-- Отзив 3 -->
            <div class="rew_wrap animate">
              <div class="rew_data">
                <img class="g_foto" src="./img/cl3.png" alt="">
                <div>
                  <p class="g_rew_title">Евгений Белоус</p>
                  <img class="g_star" src="./img/5stars_rang.svg" alt="">
                </div>
              </div>
              <div class="rew_text">
                Являюсь постоянным клиентом у Алёны .Хочется чтобы читающий это , понял насколько круто иметь своего
                стоматолога в столице, учитывая что сам приехал из маленького города . Ты знаешь что тебя не наебут , ты
                можешь позвонить в 9 вечера и договориться на вечер пятницы на прием и тебя примут не смотря на запаруА
                за цену ремонта зуба я вообще молчу , пойди в клинику спроси как там, за пломбу заломят от 3-5 к , у
                Алёны я всесь рот за эти бабки починю)И да за 2 года ниодну пломбу не переделывал , так что свою работу
                человек окупил давным давноНадеюсь странник тебе поможет моя рекомендация , а для уверенности
                написанного оставлю свои контакты если кто-то захочет проверить истинну Евгений Белоус +380667588414
              </div>
            </div>

            <a href="https://www.google.com/search?client=safari&rls=en&q=sadent&ie=UTF-8&oe=UTF-8#"
              class="more_rew_btn animate" target="_blank">Більше відгуків</a>


            <!-- *** -->

            <!-- <script async src="https://apps.elfsight.com/p/platform.js" defer></script>
              <div class="elfsight-app-676c7ae4-0917-4e33-b406-aea73fcca092"></div>
              <div class="plashka"></div> -->
          </div>


          <!-- facebook -->
          <!-- <div id="fb-root"></div> -->
          <!-- <script>(function(d, s, id) {
              var js, fjs = d.getElementsByTagName(s)[0];
              if (d.getElementById(id)) return;
              js = d.createElement(s); js.id = id;
              js.src = "//connect.facebook.net/ru_RU/sdk.js#xfbml=1&version=v2.9";
              fjs.parentNode.insertBefore(js, fjs);
            }(document, 'script', 'facebook-jssdk'));</script> -->

          <!-- <div class="fb_block"> -->
          <!-- <div class="fb-comments" data-href="http://sadent.com.ua/index.html#feedback" data-width="503" data-numposts="2" data-order-by="reverse_time"></div> -->
        </div>
      </div>
      </div>
    </span>

    <!-- Easy Come -->
    <div class="grey_block">
      <div class="width_conteiner">
        <div>
          <p class="grey_title animate">Здоровим буди просто! Усе що потрібно:</p>
        </div>

        <div class="services_wrap easy_wrap">
          <div class="services_items animate">
            <img src="./img/e1.jpg" alt="">
            <p class="easy_title">Подзвонити</p>
          </div>
          <div class="services_items animate">
            <img src="./img/e2.jpg" alt="">
            <p class="easy_title">Завітати на прийом</p>
          </div>
          <div class="services_items animate">
            <img src="./img/e3.png" alt="">
            <p class="easy_title">Залишатися здоровим та впевненим</p>
          </div>
        </div>

        <div class="btn_wrap animate">
          <p id="purshBtn" class="btn-grad">Записатися на прийом</p>
        </div>
        <!-- Contacnts -->
        <div class="contact_wrap" id="contact">
          <p class="grey_title title2 animate">Наші контакти</p>
          <hr>
          <div class="cont_data_wrap">
            <p class="animate contact_items_marg">Працюємо на базі Стоматологічного центру</p>
            <p class="animate contact_items_marg">Самойленко "Німецька Стоматологія"</p>
            <p class="contact_title animate contact_items_marg">Адреса: пр-т Правди 41-Є</p>
            <p class="works animate animate">Працюємо з 9:00 до 21:00</p>
          </div>
          <a href="https://goo.gl/maps/sCZQZc7wwwh1EteaA" target="_blank">
            <img class="animate" src="./img/sadent_new_map.jpg" alt="">
          </a>
        </div>
      </div>
    </div>

    <!-- POP-UP contact  -->
    <div class="pop_up_wrap">
      <div class="contact_items_wrap">
        <p class="pop_title">Оберіть зручний для вас спосіб :</p>
        <div class="contact_items_wrap_flex">
          <a href="tg://resolve?domain=Sadent_Savostina" class="item_icon">
            <img src="./img/telegram_icon.svg" alt="">
            <p>Telegram</p>
          </a>
          <a href="tel:+380632458077" class="item_icon">
            <img src="./img/phone_icone.svg" alt="">
            <p>Подзонити</p>
          </a>
          <a href="viber://chat?number=%2B380632458077" class="item_icon">
            <img src="./img/viber_icon.svg" alt="">
            <p>Viber</p>
          </a>
        </div>
      </div>
    </div>

  </main>

  <footer>
    <p class="copyripht">Copyright © 2016-<span>2023</span> SADENT</p>
  </footer>


  <!-- === SCRIPS === -->
  <script src="./js/script.js?ver=21.08.22.22.24"></script>
  <script src="./js/jquery.js"></script>
  <script src="./js/lity.min.js"></script>

</body>

</html>